Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80834 - Dangling symlinks exist after 7.3 "everything" -> Phoebe upgrade
Summary: Dangling symlinks exist after 7.3 "everything" -> Phoebe upgrade
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: distribution
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Preston Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 19:14 UTC by Glen A. Foster
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-01 03:21:41 UTC


Attachments (Terms of Use)
List of 193 dangling symlinks (deleted)
2002-12-31 19:15 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 19:14:42 UTC
SSIA.  I will attach the list of 193 files that point to invalid filesystem
references following a 7.3-everything install upgraded to phoebe.

... since these are dangling symlinks, I'm not entirely sure which package owns
them, so I filed this against "distribution".

Comment 1 Glen A. Foster 2002-12-31 19:15:29 UTC
Created attachment 89017 [details]
List of 193 dangling symlinks

Comment 2 Bill Nottingham 2003-01-01 03:17:41 UTC
See 80815 for the KDE explanation. The other is just a bug in the previous
releases' anaconda package.

Comment 3 Bill Nottingham 2003-01-01 03:21:41 UTC
which should be fixed/worked around in future anaconda builds.


Note You need to log in before you can comment on or make changes to this bug.